[display]
target_fps = 61
window_width = 800
window_height = 600
window_title = "Roguelike Algorithm Visualizer"

[overlay]
show_fps = true

[font]
default_font_name = "Consolas-Regular"
default_font_size = 12